SCIDE(1)

NAME
scide - SuperCollider IDE

SYNOPSIS
scide

DESCRIPTION
SuperCollider is a real time audio synthesis programming language. This manual page documents briefly the scide command, the authoring environment for SuperCollider code.

SuperCollider has documentation in the HTML format available in the supercollider-doc package.

SEE ALSO
sclang(1),
/usr/share/doc/supercollider-server

AUTHOR
This manual page was written by Dan Stowell <danstowell@users.sourceforge.net> for the Debian project (but may be used by others).